# This file created by conda-build 3.0.15+50.g6024f3f
# meta.yaml template originally from:
# /home/rdonnelly/conda/aggregate/nbpresent-feedstock/recipe, last modified Sun Sep 17 15:42:33 2017
# ------------------------------------------------

package:
    name: nbpresent
    version: 3.0.2
source:
    fn: nbpresent-3.0.2.tar.gz
    sha256: 65f4937b7756d62a507a2701501f5d0c119e4391b0b15e661164b4276b06af11
    url: https://github.com/Anaconda-Platform/nbpresent/archive/3.0.2.tar.gz
build:
    number: '1'
    string: py35h9c03491_1
requirements:
    build:
        - bleach 2.0.0 py35h055c768_0
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.7.27.1 py35h19f42a1_0
        - decorator 4.1.2 py35h3a268aa_0
        - entrypoints 0.2.3 py35h8a12fd5_2
        - gmp 6.1.2 hb3b607b_0
        - html5lib 0.999999999 py35h0543385_0
        - ipykernel 4.6.1 py35h29d130c_0
        - ipython 6.1.0 py35h1b71439_1
        - ipython_genutils 0.2.0 py35hc9e07d0_0
        - jedi 0.10.2 py35hc33c70f_0
        - jinja2 2.9.6 py35h90b8645_1
        - jsonschema 2.6.0 py35h4395190_0
        - jupyter_client 5.1.0 py35h2bff583_0
        - jupyter_core 4.3.0 py35he2f7985_0
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 h4deb6c0_3
        - libgcc 7.2.0 h69d50b8_2
        - libgcc-ng 7.2.0 hcbc56d2_1
        - libsodium 1.0.13 h31c71d8_2
        - libstdcxx-ng 7.2.0 h24385c6_1
        - markupsafe 1.0 py35h4f4fcf6_1
        - mistune 0.7.4 py35hfd0f961_0
        - nbconvert 5.2.1 py35h8d348ba_1
        - nbformat 4.4.0 py35h12e6e07_0
        - ncurses 6.0 h06874d7_1
        - nodejs 6.11.2 h3db8ef7_0
        - notebook 5.0.0 py35hd9e5f6a_0
        - openssl 1.0.2l hd940f6d_1
        - pandoc 1.19.2.1 hea2e7c5_1
        - pandocfilters 1.4.1 py35h67927b9_0
        - pexpect 4.2.1 py35h8b56cb4_0
        - pickleshare 0.7.4 py35hd57304d_0
        - prompt_toolkit 1.0.15 py35hc09de7a_0
        - ptyprocess 0.5.2 py35h38ce0a3_0
        - pygments 2.2.0 py35h0f41973_0
        - python 3.5.4 h824c3e2_11
        - python-dateutil 2.6.1 py35h90d5b31_1
        - pyzmq 16.0.2 py35h4be1f71_2
        - readline 7.0 hac23ff0_3
        - setuptools 36.2.2 py35h1004ef0_0
        - simplegeneric 0.8.1 py35h2ec4104_0
        - six 1.10.0 py35h5312c1b_1
        - sqlite 3.20.1 h6d8b0f3_1
        - terminado 0.6 py35hce234ed_0
        - testpath 0.3.1 py35had42eaf_0
        - tk 8.6.7 h5979e9b_1
        - tornado 4.5.2 py35hf879e1d_0
        - traitlets 4.3.2 py35ha522a97_0
        - wcwidth 0.1.7 py35h3c5e692_0
        - webencodings 0.5.1 py35hb6cf162_1
        - xz 5.2.3 h2bcbf08_1
        - zeromq 4.2.2 hb0b69da_1
        - zlib 1.2.11 hfbfcf68_1
    run:
        - notebook >=4.2.0
        - python >=3.5,<3.6.0a0
test:
    imports:
        - nbpresent
    requires:
        - coverage
        - flake8
        - ipywidgets >=5.1.5
        - nodejs
        - nose
        - notebook >=4.2.0
        - python >=3.5,<3.6.0a0
        - requests
    source_files:
        - '**'
about:
    home: https://github.com/Anaconda-Platform/nbpresent
    license: BSD-3-Clause
    summary: Next generation slides for Jupyter Notebooks
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bollwyvl
